*{
    font-family: "Verdana";
    font-size: 13px;
}
.split{
    height: 1px;
    background: #e8e8e8;
    margin-top: 5px;
    margin-bottom: 5px;
}

.split-top{
    height: 70px;
}

.no-padding{
    padding: 0;
}
.no-padding-left{
    padding-left: 0;
}
.no-padding-right{
    padding-right: 0;
}
.no-radius{
    border-radius: 0;
}

@media(max-width: 767px){
    .no-padding-left{
        padding-left: 0;
        padding-right: 0;
    }
    .no-padding-right{
        padding-right: 0;
        padding-left: 0;
    }
}

.no-border{
    border-top:2px solid #FFFFFF;
}

.transition{
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.both-space-md{
    height: 60px;
}
.both-space-sm{
    height: 30px;
}
.both-space-xm{
    height: 10px;
}
.both-space-xss{
    height: 5px;
}

.none{
    display: none;
}

.login input {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.login .input-group-addon{
    background: #FFFFFF;
}

.btn-primary.login, .btn-primary.login:focus, .btn-primary.login:hover{
    background: #233672;
    font-weight: normal;
}

.panel-default{
    border:none;
    border-top: 3px solid #233672;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(49, 50, 50, 0.27);
    -moz-box-shadow:    0px 5px 8px 0px rgba(49, 50, 50, 0.27);
    box-shadow:         0px 5px 8px 0px rgba(49, 50, 50, 0.27);
}

/*all*/
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

select.select2{
    width: 100%;
}

.main-header .logo {
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}
form small.error{
    color: #ef3a4f;
    font-style: italic;
}
.plc-image-product{
    margin-top: 30px;
}
.plc-image-product .data-image{
    border: 2px solid #FFFFFF;
    cursor: pointer;
}
.plc-image-product .data-image.main{
    border: 2px solid #5cb85c;   
}
.plc-image-product .data-image{
    margin-bottom: 20px;
}
.plc-image-product .data-image button{
    width: 100%;
}


.new-message{
    position: absolute;
    padding: 1px 4px;
    border-radius: 5px;
    background: #d9534f;
    color: #ffffff;
    z-index: 9998;
    margin-left: 5px;

  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
}


.sidebar-menu>li.red > a,
.sidebar-menu>li.active.red > a{
    background: #664040;
}
.sidebar-menu>li.blue > a,
.sidebar-menu>li.active.blue > a{
    background: #467983;
}


.tampil-produk ul,
.tampil-pelanggan ul{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    max-height: 300px;
}
.tampil-produk ul li,
.tampil-pelanggan ul li{
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 10px;
    cursor: pointer;
}

.tampil-produk ul li:hover,
.tampil-pelanggan ul li:hover,
.tampil-produk ul li.active,
.tampil-pelanggan ul li.active{
    background: #f1f1f1;
}
.tampil-produk ul li:last-child,
.tampil-pelanggan ul li:last-child{
    border: none;
}

#myModalOrder-sku .sku-urutan,
#myModalOrder-sku .kode{
    text-transform: uppercase;
}